### Name: zeroinfl
### Title: zero-inflated regression models for count data
### Aliases: zeroinfl print.zeroinfl logLik.zeroinfl
### Keywords: models regression

### ** Examples

data(bioChemists)
zip <- zeroinfl(count=art ~ .,
                x = ~ fem + mar + kid5 + phd + ment,   ## no z model
                data=bioChemists,trace=TRUE)
zip
summary(zip)
zip2 <- zeroinfl(count=art ~ .,
                x = ~ fem + mar + kid5 + phd + ment,
                z = ~ fem + mar + kid5 + phd + ment,
                data=bioChemists,trace=TRUE)
zip2
summary(zip2)

zinb <- zeroinfl(count=art ~ .,
                 x = ~ fem + mar + kid5 + phd + ment,
                 z = ~ fem + mar + kid5 + phd + ment,
                 dist="negbin",
                 data=bioChemists,trace=TRUE)
zinb
summary(zinb)



